/**
 * Social
 */
#social-stream {margin-top: 80px;}
#social-stream .stream ul {width: 1140px;}
#social-stream .stream li {background-color: #f9f9f9; box-shadow: 0 0 0; border-bottom-left-radius: 10px; width: 240px; margin: 0 30px 30px 15px;} /*#DDD*/

#social-stream .stream li .section-thumb {margin: 0;}
#social-stream .stream li .section-thumb img {padding: 0; max-width: 210px; background: #f9f9f9; border: none;}
#social-stream .stream li .section-text {font-family: Open Sans; font-size: 14px; line-height: 18px; color: #3d5965;}
#social-stream .stream li .section-intro {border-bottom-left-radius: 10px;}

.facebook-link {margin-top: 80px; font-family: Oswald; font-size: 34px; text-align: center;}

#header .head .logo {position: absolute; top: 10px; left: 135px; z-index: 10;}
#header .head .logo::before {content: " "; position: absolute; top: -30px; left: -135px; width: 116px; height: 139px; background: url(../images/logo.png) no-repeat;}

.js-powrMark, .powrMark, #appView .powrMark {display: none !important;}
.IN-widget {display: table !important; margin: 20px auto !important;}

/**
 * Responsive
 */

/* Grand �cran */
@media screen and (min-width: 1200px) {
	.facebook-link a {font-size: 34px;}
    .facebook-link a::after{top: 4px;}
}

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.facebook-link a {font-size: 34px;}
    .facebook-link a::after{top: 4px;}
}

/* Tablette portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.facebook-link a {font-size: 34px;}
    .facebook-link a::after{top: 4px;}
}

/* Mobile paysage */
@media screen and (min-width: 480px) and (max-width: 767px) {
	.facebook-link a {font-size: 34px;}
    .facebook-link a::after{top: 4px;}
}

/* Mobile portrait */
@media screen and (max-width: 479px) {
    .facebook-link a {font-size: 31px;}
    .facebook-link a::after {top: 0px;}
}